@charset "utf-8";
/*--------------media query css------------------*/	
/*------------tablet landscape view------*/
@media (min-width:1025px) {
.site-main .sticky .header { transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; -webkit-box-shadow: 0px 0px 3px 0px rgba(13,160,235,1); -moz-box-shadow: 0px 0px 3px 0px rgba(13,160,235,1); box-shadow: 0px 0px 3px 0px rgba(13,160,235,1); }
.site-main .sticky .header .logo { transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; }
.site-main .sticky .header .logo img { transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; max-width: 300px; }
.site-main .sticky .header .header-top { padding: 10px 0; transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; }
.site-main .sticky .header .navigation ul.menu > li > a { line-height: 35px; }
.site-main .sticky .header .navigation ul.menu > li.selected > a:before { bottom: 0; }
.site-main .sticky .header .navigation ul.menu > li > a:hover:before { bottom: 0; }
.gallery1_box_main .gallery_img_box:hover .gallery_hvr::before { opacity: 1; transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); -webkit-transform: scale(1); }
.gallery1_box_main .gallery_img_box:hover .gallery_name { transform: translateY(0px); -moz-ransform: translateY(0px); -ms-ransform: translateY(0px); -o-ransform: translateY(0px); -webkit-ransform: translateY(0px); }
.contact_call_box p a:hover, .contact_call_box1 p a:hover, .contact_email_box p a:hover { color: #0da0eb; }
.site-main .sticky .navigation ul.menu li.parent > a:after { margin: -2px 0 0 0 }
}
@media (max-width:1200px) {
.gallery_slider, .services { padding: 30px 0 }
#footer_main { padding: 0px; }
}

/*------------tablet portrait  view------*/

@media (max-width:1024px) {
.header { position: relative; }
.banner { padding: 0; }
.center_txt { padding: 20px 30px 30px }
.bx-wrapper .bx-caption h2 { font-size: 45px; }
.bx-wrapper .bx-caption { top: 50%; transform: translateY(-50%); }
.bx-wrapper .bx-caption p { padding: 0 70px 40px }
.navigation ul.menu > li > a { padding: 0 11px; }
.inner-banner { position: relative; padding: 0; }
.navigation ul.menu > li > a { line-height: 45px; }
.position_relative { margin: 0 }
.blue_circle:before { background-size: 85%; bottom: -128px; width:340px; left:4px; }
.yellow_circle:before { background-size: 85%; bottom: -128px; width:340px; left:4px; }
.red_circle:before { background-size: 85%; bottom: -128px; width:340px; left:4px;}
.banner_btm_cnt_box .white_circle { top: 30px; }
.big_yellow_circle:before { background-size: 100%; width: 100%; }
.big_yellow_circle img { padding: 20px 0 0 0 }
.big_red_circle:before { background-size: 100%; width: 100%; }
.big_red_circle img { padding: 20px 0 0 0 }
.big_green_circle:before { background-size: 100%; width: 100% }
.big_green_circle img { padding: 20px 0 0 0; max-width: 100%; margin: 60px 0 0 0 }
.banner_btm_cnt_box { margin: 0 }
.header-contact .head_call { padding: 0 0 0 45px }
.inner-banner-title .breadcrumb { padding: 0 }
.btn_application { margin: 0 10px 0 0; }
.logo { max-width: 400px; min-width: inherit; }
.header-top { padding: 10px 0 0; }
.banner_slider { width: 744px; float: left; margin: 10px 0 0 0; }
.header { padding: 0 0 1px 0; max-width: 100%; margin: 0 auto; }
.quickmenu_carousel { padding: 50px 0 150px 0 }
.banner_btm_cnt_box_main { padding: 20px 20px 90px; }
.big_yellow_circle, .big_red_circle { margin: 20px 0 0 0; }
.inner-banner::before { width: 100%; }
.enroll_txt h2 br { display: none; }
.quickmenu_carousel h2 { margin: 0 0 55px; }
.quickmenu_carousel .bx-wrapper .bx-controls-direction a { bottom: 0; top: 100%; margin: 50px 0 0 0; }
}
@media (max-width:1023px) {
.service_box { margin: 0 0 30px }
.footer_details h2 { font-size: 30px; }
.big_green_circle img { margin: 60px 0 0 0; max-width: 100%; }
.bx-wrapper .bx-caption h2 { font-size: 30px; }
.logo { min-width: inherit; max-width: 260px; padding: 15px 0 0 0; margin: 0 0 0 -15px }
.header-contact .head_call { padding: 0 0 0 45px }
.timing { padding: 6px 0 0 55px }
.navigation ul.menu > li > a { padding: 0 10px; font-size: 14px; }
.header-top { padding: 10px 0 0 }
.quickmenu_carousel h2 { margin: 10px 0; }
.quickmenu_carousel { padding: 0px 0 54px 0 }
}
@media (max-width:991px) {
.services_box_main h2, .center_txt h2 { font-size: 40px; }
.services_box_main h2:before { bottom: -30px; }
.banner_btm_cnt_box { margin: 20px 0 70px 0 }
.banner_btm_cnt_box .white_circle { top: 28px }
.blue_circle:before { background-size: 100%; top: 0; left: 50%; transform: translateX(-50%); width: 310px; }
.yellow_circle:before { background-size: 100%; top: 0; left: 50%; transform: translateX(-50%); width: 310px; }
.red_circle:before { background-size: 100%; top: 0; left: 50%; transform: translateX(-50%); width: 310px; }
.center_txt p { padding: 0 0 25px }
.big_yellow_circle { margin: 0 }
.pdf_section_main .col-sm-6:nth-child(3n+1) { clear: none; }
.pdf_section_main .col-sm-6:nth-child(2n+1) { clear: both; }
.inner-banner-img { min-height: 250px }
.contact-form .form-group .captcha_box label { display: none; }
.contact-form .form-group .captcha_box { float: left; width: 48%; transform: scale(1); margin: 0 }
.contact-form .submit_btn_box { float: right; width: 48% }
.f_enquiry_form .form-group { margin-bottom: 15px; }
.enroll_txt_box_main .col-sm-4 { width: 100%; margin: 0 0 20px; }
.enroll_txt p { min-height: 100%; }
.table { max-width: 100%; }
.big_green_circle img { padding: 0 }
.big_red_circle img { padding: 0 }
.big_yellow_circle img { padding: 0 }
.services_box_main h2 { margin: 0 0 40px }
.txt_cnt h3 { margin: 0 }
.txt_cnt ul li { padding: 10px 0 10px 42px }
.f_enquiry_form .submit-btn { margin: 0 }
.pdf_section_main .col-sm-6 { width: 100% }
.pdf_box_main { margin: 0 0 20px; min-height: 85px; }
.gallery_page .gallery1_box_main .gallery_hvr img { height: 250px }
.contact_addres_dtl { padding: 30px 0 0px 0 }
.contact-form .required-field { position: relative; right: 0; top: 20px; }
.contact-form-main { padding: 0 0 40px 0; }
.contact-form .submit_btn_box { margin: 10px 0 0 0 }
.inner-page.enrolment_information ul li br { display: none; }
.contact-form .required-field { margin: 0 0px 0 20px; }
.cnt_img { text-align: center; margin: 0 0 30px 0; }
.banner_slider { width: 487px; float: left; margin: 10px 0 0 0; }
.banner_btm_cnt_box_main { padding: 0; }
.f_enquiry_form .submit_btn_box { margin: 20px 0 0 0; }
.quickmenu_carousel { padding: 10px 0 43px 0; }
.big_yellow_circle, .big_red_circle { margin: 0px 0 0 0; }
.enroll_txt h2 { padding: 30px 0; min-height: 100%; }
.inner-page .enroll_txt ul { min-height: 100%; }
.incursions_page .col-md-4 { min-height: 100px; }
.inner-page.incursions_page span { margin: 0; }
.quickmenu_carousel .bx-wrapper .bx-controls-direction a { bottom: 0; top: 100%; margin: 2px 0 0 0; }
.search-main { min-width: 220px; }
}

/*------------mobile landscape  view------*/

@media (max-width:767px) {
.bx-wrapper .bx-caption { display: none; }
.pdf_box_main { padding: 10px; }
.pdf_text .pdf_title { font-size: 15px; padding: 0 }
.pdf_box .download-icon { font-size: 20px; }
.pdf_text span { font-size: 13px; }
.pdf_box .pdf-icon { font-size: 50px; }
.pdf_box { padding: 0 35px 0 60px; }
.pdf_box_main { min-height: 80px; }
.logo { position: relative; padding: 0 0 20px 0; margin: 0; float: left; left: 20px; transform: none; }
.navigation-toggle { top: 80px; }
.contact_addres_dtl { padding: 30px 0 0px 0; }
.contact_addres_dtl::before { width: 100%; }
.contact_addres_dtl:nth-child(2) { padding: 0 }
.contact-form-main { padding: 20px 0 20px; float: left; width: 100%; }
.check_box_main { font-size: 14px; }
.f_links ul li:after { margin: 0 5px; }
.f_cnt_details ul li { padding: 0 0 30px 60px }
.navigation ul.menu > li > a { padding: 0 0 0 45px; font-size: 18px; }
.navigation ul.menu li .device_toggle:after { font-size: 30px }
.navigation ul.menu li .device_toggle { top: 3px }
.inner-banner-title .breadcrumb { display: none; }
.inner_banner_caption h1, .inner_banner_caption .h1 { font-size: 30px }
.pdf_box_main { margin-bottom: 15px; }
.preston_page .contact_addres_dtl .left_details { padding: 10px; }
.preston_page .contact_addres_dtl .right_details { padding: 10px; min-height: 100% }
.service_box .col-xs-12 { width: 50% }
.navigation ul.menu { top: 100%; }
.header-contact .head_call { padding: 0 0 0 55px }
.contact-form .submit-btn { margin: 0 }
.btm_footer { padding: 20px 0 0; }
.services_box_main h2, .center_txt h2 { font-size: 35px; }
.contact-form .required-field { margin: 80px 0px 0 20px }
.quickmenu_carousel { width: 100%; float: none; margin: 10px 0 0 0; padding: 10px 0 50px 0; }
.banner_slider { width: 100%; float: none; }
.f_enquiry_form { padding: 20px 0 0 0; }
.big_yellow_circle, .big_red_circle { margin: 0 0 20px 0; text-align: center; }
.page-id-675 table td { width: 100%; }
.page-id-675 table td img.alignnone { display: block; }
.quickmenu_carousel .bx-wrapper .bx-controls-direction a { bottom: 0; top: 100%; margin: 5px 0 0 0; }
.inner-pages { padding: 20px 0 0 0; }
}

/*------------mobile portrait view------*/

@media (max-width:639px) {
.pdf_section_main .col-sm-6 { max-width: 100%; width: 100%; }
}

/*----------optional css------*/

@media (max-width:575px) {
.center_txt h2, .gallery_slider h2, .services_box_main h2, .footer_details h2 { font-size: 30px; }
.inner-page .alignleft { float: none; margin: 0 auto 20px; display: table; }
.inner-page .alignright { float: none; margin: 0 auto 20px; display: table; transform: scale(0.80); }
.contact-form .form-group .captcha_box { float: none; width: 100%; }
.contact-form .submit_btn_box { float: none; width: 100% }
.f_enquiry_form .col-xs-6 { width: 100%; }
.f_enquiry_form .captcha_box { float: right; margin: 0; }
.service_box .col-xs-12 { width: 100%; }
.bx-wrapper .bx-controls-direction a { top: 50%; transform: translateY(-50%); }
.txt_cnt { text-align: center; }
.txt_cnt p { text-align: center; }
.services_box_main h2:before { left: 50%; transform: translateX(-50%) }
.big_yellow_circle img { float: none; }
}
 @media (max-width:479px) {
.two_btn a.blue_btn { margin: 0 0 20px 0 }
.gallery1_box_main .col-xs-6 { width: 100%; }
.search-main { min-width: 220px; position: relative; }
.navigation-toggle { top: 75px; }
.timing { display: none; }
.head_call { float: left; }
.logo { padding: 0 0 20px 0; }
.enrolment_information ul li a { font-size: 14px; }
.f_enquiry_form .captcha_box { float: none; margin: 0; transform: scale(0.90) }
.big_yellow_circle:before { background-size: 100%; padding-bottom: 100%; height: auto; width: 100%; }
.big_yellow_circle img { padding: 0; margin: 0 0 20px; }
.big_red_circle:before { background-size: 100%; padding-bottom: 100%; height: auto; width: 100%; }
.big_red_circle img { padding: 0 }
.big_green_circle:before { background-size: 100%; padding-bottom: 100%; height: auto; width: 100%; }
.big_green_circle img { padding: 0 }
.service_box:nth-child(2) { margin: 0; }
.f_enquiry_form .submit-btn { bottom: -160px; }
.contact-form .required-field { margin: 50px 0px 0 20px }
.activity_img .col-xs-6 { width: 100%; }
.f_enquiry_form .submit_btn_box { z-index: 9; }
.f_enquiry_form { padding: 20px 0 80px 0; }
.f_enquiry_form .submit_btn_box { position: absolute; top: 75px; }
.product_page .nav-tabs li+li { margin-left: 0; }
 
.inner-page.product_page .nav-tabs li a{ padding: 12px !important; }
.desc_one { border-right: 0; }
}
 @media (max-width:415px) {
.blue_circle:before { background-size: 100%; top: 0; left: 50%; transform: translateX(-50%); width: 300px; }
.yellow_circle:before { background-size: 100%; top: 0; left: 50%; transform: translateX(-50%); width: 300px; }
.red_circle:before { background-size: 100%; top: 0; left: 50%; transform: translateX(-50%); width: 300px; }
}
@media (max-width:360px) {
.blue_circle:before { top: 18px; left: 50%; transform: translateX(-50%); width: 320px; }
.yellow_circle:before { top: 18px; left: 50%; transform: translateX(-50%); width: 320px; }
.red_circle:before { top: 18px; left: 50%; transform: translateX(-50%); width: 320px; }
.big_yellow_circle:before { background-size: 45%; }
.logo { max-width: 200px; }
}

/*---------use only when design is customise-----------*/

@media screen and (min-width:700px) and (max-width:990px) {
}
